Administracion\ClinicasBundle\Entity\SignoVital:
    type: entity
    table: signo_vital
    id:
        id:
            type: integer
            nullable: false
            unsigned: false
            id: true
            generator:
                strategy: SEQUENCE
    fields:
        temperatura:
            type: float
            nullable: false
            precision: 10
            scale: 0
        altura:
            type: float
            nullable: false
            precision: 10
            scale: 0
        peso:
            type: float
            nullable: false
            precision: 10
            scale: 0
        presionArterial:
            type: float
            nullable: false
            precision: 10
            scale: 0
            column: presion_arterial
        pulso:
            type: float
            nullable: false
            precision: 10
            scale: 0
        codigoingreso:
            type: string
            nullable: true
            length: 50
            fixed: false
            column: codigoIngreso
    lifecycleCallbacks: {  }
